[game]
sku=US
next_mission=1
next_level=99
movie_memory=0
movie_load=false
movie_font=none
movie_back=none
intro_movie=none
intro_text=none
intro_time=none
outro_movie=none
outro_text=none
outro_time=none
legal_movie=none
legal_text=none
legal_time=none
legal_intro_movie=none
legal_intro_text=none
legal_intro_time=none
credits_movie=none
credits_text=none
credits_time=none

[1]

[1_1]
name=Campain01
level_type=singleplayer
movie_memory=0
movie_load=false
intro_movie=none
outro_movie=none
next_mission=1
next_level=2

[1_2]

[1_3]

[1_4]

[1_5]

[1_6]

[1_7]

[1_8]

[1_9]

[1_10]

[1_99]
name=Shell
level_type=singleplayer
movie_memory=3670016
movie_load=true
intro_movie=data\shared\movies\bootSeq0.mpc
outro_movie=none
next_mission=1
next_level=1

[2]

[2_1]
bMultitap=false
bCoopMultiplayer=false
bVerticalSplit=false
KillLimit=0
TimeLimit=10.0
WeaponSet=1
NumBots=0
AvatarMesh1=0
AvatarMesh2=1
AvatarMesh3=2
AvatarMesh4=3
bMultiplayer=true
bSystemLink=false
bGMNetworking=false
bGMLANNetworking=false
bIsServer=true
bTeamDM=true
NumConsoles=1
NumPlayers=4
FriendlyFireType=0
bTugOfWar=false
TOWStartConf=0
Player1ID=0
Player2ID=1
Player3ID=0
Player4ID=1

[2_2]

[2_3]

[2_4]

[2_5]

[2_6]

[2_7]

[2_8]

[2_9]

[2_10]

[3]

[3_1]

name=Holdeck
level_type=holodeck
movie_memory=0
movie_load=false
intro_movie=none
outro_movie=none
next_mission=3
next_level=1

[5]

[5_1]

[5_2]

[5_3]

[5_4]

[5_5]

[5_7]

[5_8]

[5_9]

[5_10]

